
/*********首页*********/

/*头部*/
header{padding: 10px 0;}
.top_location{display: inline-block;float: left;}
.top_location a,.top_log li a{color: #8f8e8e;}
.top_rg{display: inline-block;float: right;}
.top_ser,.top_log{display: inline-block;color: #8f8e8e;}
.top_log li{display: inline-block;}
.top_location img{margin-left: 6px;position: relative;top: 2px;}
.top_ser{margin-right: 25px;cursor: pointer;}
/*.top_ser span{font-family: 'wryh';}*/
.top_ser img{margin-left: 6px;position: relative;top: 2px;}
.top_log img{position: relative;top: 1px;margin-left: 6px;}
.top_log li{margin-right: 3px;}
@font-face {
  font-family: 'yw';  
  src: url('../font/MTIMES-EXTRABOLD.OTF') format('truetype')  
}
@font-face {
  font-family: 'sy';  
  src: url('../font/SOURCEHANSANSCN-LIGHT.OTF') format('truetype')  
}
@font-face {
  font-family: 'yww';  
  src: url('../font/SuperiorTitle-Bold.woff') format('truetype')  
}
.y_nav{display: none;}

/*搜索*/
.pro_serh{position: absolute;top: 49px;right: 315px;background: white;border: 1px solid #e1e1e1;padding: 20px;z-index: 999;display: none;}
.pro_serh p{color: #000;font-size: 16px;float: none;top: 0;margin-bottom: 15px;}
.pro_serh input{background: #f6f6f6;border: none;height: 40px;width: 345px;padding-left: 5px;border: 1px solid #CCCCCC;border-radius: 5px;}
.pro_serh button{border:none;background: transparent;position: relative;height: 40px;width: 40px;float: right;border-radius: 5px;margin-left: 5px;}
.pro_serh ul li{display: inline-block;color: #888888;margin-right: 5px;}
.pro_serh ul li a{color: #888888;}

.head{text-align: center;}
.p_nav{margin-top: 20px;}
.p_nav>li{display: inline-block;width: 12%;text-align: center;height: 45px;line-height: 45px;position: relative;}
.p_nav>li a{color: #666666;font-size: 16px;}
.p_nav .meu{width: 100%;position: absolute;top: 45px;left: 0;background: #f7f7f7;z-index: 99;display: none;}
.p_nav .meu li a{font-size: 12px;}
.p_nav .meu li{height: 35px;line-height: 35px;border-bottom: 1px solid #e7e7e7;}
.p_nav .active{border-bottom: 2px solid black;}
.p_nav>li:hover{border-bottom: 2px solid black;}

/*banner*/
.carousel-indicators li{width: 7px;height: 7px;background: #adabab;border: none;}
.carousel-indicators .active{width: 12px;height: 12px;background: white;border: 3px solid #adabab;position: relative;top: 2px;}
.carousel-inner>.item>a>img, .carousel-inner>.item>img{width: 100%;}

/*产品*/
.ind_pro{margin-top: 70px;}
.ind_pro ul li{display: inline-block;width: 49%;margin-right: 15px;margin-bottom: 70px;vertical-align: top;}
.ind_pro ul li .ind_pro_m{width: 100%;height: 775px;overflow: hidden;}
.ind_pro ul li img{width: 100%;height:100%;transition: 2.5s ease all;-webkit-transition: 2.5s ease all;}
.ind_pro ul li:nth-child(even){margin-right: 0;}
.ind_pro ul li p{margin-top: 20px;font-size: 18px;color: #3a3a3a;font-family: "yw";}
.ind_pro ul li:hover img{transform: scale(1.08);}
.more{text-align: center;}
.more a{display: inline-block;width: 185px;height: 50px;border: 1px solid #676767;text-align: center;line-height: 50px;font-size: 20px;color: #666666;font-family: 'sy';transition:all 0.3s ease-in-out;}
.more a:hover{background: #000;color: white;}

/*推荐产品*/
.ind_tj{margin-top: 100px;}
.ind_tj h3{color: #1f1f1f;font-size: 26px;font-family: 'yw';margin-bottom: 25px;}
.ind_tj ul li{display: inline-block;width: 23.5%;margin-right: 18px;vertical-align: top;margin-bottom: 35px;}
.ind_tj ul li:nth-child(4n){margin-right: 0;}
.ind_tj ul li .tj_img{width: 100%;height: 295px;overflow: hidden;}
.ind_tj ul li .tj_img img{width: 100%;height: 100%;}
.ind_tj ul li p{color: #4b4b4b;font-size: 16px;margin-top: 10px;font-family: 'sy';}
/*.ind_tj ul li:hover .tj_img img{transform: scale(1.08);}*/
.ind_tj ul li:hover .tj_img{box-shadow:0px 0px 10px #A1A1A1;-moz-box-shadow:0px 0px 10px #A1A1A1; -webkit-box-shadow:0px 0px 10px #A1A1A1;border: 1px solid #CCCCCC;}

/*底部*/
footer{width: 100%;margin-top: 40px;}
.f_pro{width: 100%;background: #f1f1f1;padding: 30px 0;}
.f_pro P,.foot_us p{color: black;font-size: 18px;margin-bottom: 10px;font-family: 'sy';}
.f_pro ul li{display: inline-block;margin-right: 80px;}
.f_pro ul li:last-child{margin-right: 0;}
.f_pro ul li a{color: black;font-size: 14px;font-family: 'sy';}
.foot_lx{width: 100%;background: #d7d7d7;padding: 30px 0;}
.foot_us{display: inline-block;width: 33%;vertical-align: top;}
.foot_dl ul li{display: inline-block;margin-right: 3px;}
.foot_dl ul li a{color: black;}
.foot_foll ul li{margin-right: 10px;}
.foot_foll p{margin-bottom: 15px;}
.foot_bq{text-align: center;padding: 10px 0;}

/***********about us************/
.banner,.banner img{width: 100%;}
.about{margin-top: 70px;}
.tit{text-align: center;color: #0a0a0a;font-family: 'yw';}
.tit h1{font-size: 44px;}
.about_img ul li{display:inline-block;float: left;margin-right: 30px;margin-bottom: 30px;}
.about_img ul li:last-child{margin-right: 0;}
.about_img ul li img{width: 360px;}
.about_img ul li:nth-child(1){margin-right: 30px;}
.about_img ul li:nth-child(1) img{width: 750px;height: 410px;}
.about_img ul li:nth-child(2) img{width: 360px;height: 410px;}
.about_img ul li:nth-child(2){margin-right: 0;}
.about_c p{color: #878787;line-height: 27px;margin-bottom: 30px;}
.about_c{margin-top: 60px;}

/***********contact us************/
.contact{text-align: center;margin-top: 70px;}
.contact ul li{font-size: 18px;color: #5d5d5d;font-family: 'sy';margin-bottom: 10px;}
.contact ul{display: inline-block;text-align: left;margin-top: 70px;}
.map{width: 1000px;height: 600px;margin: 50px auto;}
.map img{width: 100%;height: 100%;}

/***********FAQ************/
.new_u,.fqa{margin-top: 70px;}
.fqa{margin-bottom: 100px;}
.new_u li{width: 100%;overflow: hidden;margin-bottom: 80px;}
.new_img{width: 320px;height:200px;float: left;}
.new_img img{width: 100%;height: 100%;}
.new_txt{width: 67%;float: right;position: relative;padding-right: 80px;margin-top: 30px;}
.new_txt .new_wz{font-size: 14px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;color: #c7c7c7;}
.new_txt p{color: #7c7c7c;}
.new_txt .new_t{font-size: 18px;color: #323232;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;margin-bottom: 15px;font-family: 'sy';}
.new_u li:hover{background: #f8f8f8;}

/***********NEWS************/
.faq_u .new_txt .new_wz{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.new_data{border-top: 1px solid #bbbbbb;margin-top: 20px;padding-top: 12px;}
.new_data span{color: #BBBBBB;font-size: 16px;}
.new_tab li{display: inline-block;margin-right: 25px;}
.new_tab li:last-child{margin-right: 0;}
.new_tab{text-align: center;margin-top: 30px;}
.new_tab li a{color: #c0bfbf;font-size: 14px;}
.new_tab li span{display: inline-block;width: 5px;height: 5px;background: #c0bfbf;border-radius: 50%;margin-right: 7px;position: relative;bottom: 3px;}
.new_tab .active a{color: #7e7e7e;}

.new_lg{margin-top: 55px;margin-bottom: 80PX;}
.new_tit h1{color: #0A0A0A;font-size: 28px;font-family: 'yw';margin-bottom: 30px;}
.new_tit span{color: #949494;}
.new_tit{border-bottom: 1px solid #a0a0a0;text-align: center;padding-bottom: 15px;}
.new_lg_c p{color: #949494;line-height: 30px;}
.new_lg_c img{width: 100%;margin: 40px 0;}
.new_lg_c{padding-top: 50px;}
.new_lg .more{margin-top: 40PX;}

/***********MEMBER************/
.member{margin-top: 110px;margin-bottom: 100px;}
.login{display: inline-block;width: 360px;height: auto;vertical-align: top;margin-left: 140px;}
.login p{color: black;font-size: 24px;font-family: 'yw';text-align: center;margin-bottom: 40px;}
.login span{display: block;color: #909090;font-size: 12px;margin-bottom: 35px;}
.login input{width: 100%;height: 50px;border: 1px solid black;background: transparent;padding-left: 10px;margin-bottom: 20px;color: #393939;}
.login input::-webkit-input-placeholder { /* WebKit browsers */  
  color: #393939;  
}  
.login input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */  
  color: #393939;  
}  
.login input::-moz-placeholder { /* Mozilla Firefox 19+ */  
  color: #393939;  
}  
.login input:-ms-input-placeholder { /* Internet Explorer 10+ */  
  color: #393939;  
}  
.login form a{color: #818181;border-bottom: 1px solid #818181;}
.login form input[type="submit"]{width: 250px;color: white;font-size: 16px;background: black;margin-top: 95px;}

.reg i{color: #c1c1c1;font-size: 12px;position: relative;bottom: 15px;}
.reg form input[type="submit"]{margin-top: 25px;}
.reg{margin-left: 125px;}

/***********COLLECTIONS************/
.pro_t{margin-top: 70px;text-align: center;}
.pro_tab>li{display: inline-block;margin-right: 15px;height: 40px;position: relative;}
.pro_tab>li:last-child{margin-right: 0;}
.pro_tab>li a{color: #777777;font-family: 'yw';}
.pro_tab>li span{display: inline-block;width: 5px;height: 5px;border-radius: 50%;background: #777777;margin-right: 6px;position: relative;bottom: 3px;}
.pro_tab{margin-top: 40px;border-bottom: 1px solid #e6e6e6;}
.pro_tab .active a,.pro_tab li a:hover{color: #1e1e1e;text-decoration: underline;}
.pro_u li{display: inline-block;width: 32%;vertical-align: top;margin-right: 18px;margin-bottom: 40px;}
.pro_u li:nth-child(3n){margin-right: 0;}
.pro_u li .pro_img{width: 100%;height: 370px;overflow: hidden;border: 1px solid #CCCCCC;}
.pro_u li .pro_img img{width: 100%;height: 100%;transition: 3s ease all;-webkit-transition: 3s ease all;}
.pro_u li p{color: #454545;font-size: 16px;font-family: 'yw';margin-top: 10px;}
.pro_u li:hover .pro_img{box-shadow:0px 0px 10px #A1A1A1;-moz-box-shadow:0px 0px 10px #A1A1A1; -webkit-box-shadow:0px 0px 10px #A1A1A1;}
.pro_u li:hover .pro_img img{transform: scale(1.06);}
.pro_u{margin-top: 70px;margin-bottom: 50px;}
.pro{margin-bottom: 100px;}
.pro_meu{position: absolute;top: 40px;width: 1000px;left: -350px;color: #777777;padding-top: 20px;display: none;}
.pro_meu li{display: inline-block;margin-right: 15px;margin-left: 10px;}
.pro_meu li a{color: #777777;font-family: 'yw';}
.pro_meu li a:hover{text-decoration: initial;}
.pro_tab>li:hover .pro_meu{display: block;}
.meu_02{left: -437px;}
.meu_03{left: -534px;}
.meu_04{left: -628px;}

.subNavBox{width:100%;/*border:solid 1px #CCCCCC;*/margin-top: 15px;display: none;}
.subNav{cursor:pointer;font-size:14px;color:#FFFFFF;line-height:40px;text-align: center;background: #666666;border-bottom: 2px solid white;font-family: 'yw';}
.currentDd{background: black;}
.navContent{padding: 0 10px;display: none;}
.navContent li{border-bottom: 1px solid #EEEEEE;text-align: center;line-height: 30px;}
.navContent li a{color:#666666;}
.navContent li a:hover{color:#f48102;}

/*pro_lg*/
.Container{width:600px;overflow: hidden;float: left;}
.image {width:470px;height:505px;float: left;border: 1px solid #CCCCCC;}
.image img {width:100%;height:100%;}
.switch {width:115px;height:505px;margin:0px auto;float: left;margin-left: 15px;}
.clear{clear:both;}
.switch_center {float:left;width:100%;overflow:hidden;}
.switch_center li {display:inline;float:left;width:115px;height:115px;margin-bottom: 15px;}
.switch_center li:last-child{margin-bottom: 0;}
.switch_center li a {display:block;width:100%;height: 100%;;border:1px solid #ccc;}
.switch_center li a img {width:100%;height: 100%;}
.switch_center li a.on {border:1px solid #000;}
.switch_center li a:hover {border:1px solid #000;}

.pro_lg{width: 475px;overflow: hidden;float: right;margin-top: 20px;}
.pro_lg h3{margin-top: 0;color: #353535;font-size: 30px;line-height: 32px;margin: 10px 0;font-weight: bold;font-family: 'yw';}
.pro_lg .mon{color: #6f6f6f;font-size: 20px;}
.lg_list li{color: #7c7b7b;font-size: 18px;line-height: 30px;}
.lg_list{margin: 15px 0;margin-top: 55PX;}
.lg_list p{font-weight: bold;margin-bottom: 5px;}
.pro_lg .lg_z{display: inline-block;width: 170px;height: 40px;text-align: center;line-height: 40px;background: #444444;color: white;font-size: 16px;margin-top: 80px;margin-right: 30px;}

.mypro{margin-top: 70px;}
.lg_x{width: 100%;overflow: hidden;margin-top: 60px;}
.lg_x_t{width: 100%;border-bottom: 1px solid #CCCCCC;padding-bottom: 8px;margin-bottom: 40px;}
.lg_x_t span{display: inline-block;width: 4px;height: 25px;background: #333;margin-right: 8px;position: relative;top: 5px;}
.lg_x_t p{font-size: 18px;color: #333 !important;display: inline-block;text-indent:inherit !important;}
.lg_x_c h1{color: #000;font-size: 36px;font-family: 'yw';margin-bottom: 40px;}
.lg_x_c{text-align: center;}
.lg_x_c img{margin: 20px 0;}
.lg_x_c p{color: #696969;line-height: 25px;}

.pro_tj li{display: inline-block;width: 24%;height: 360px;margin-right: 10px;vertical-align: top;border-bottom: 1px solid #e6e6e6;}
.pro_tj li:last-child{margin-right: 0;}
.pro_tj li img{width: 100%;height: 280px;}
.pro_tj li p{color: #727272;font-size: 16px;margin-top: 10px;padding-left: 10px;}
.pro_tj li span{color: #ababab;font-size: 12px;padding-left: 10px;}


/**********分辨率小于768px***********/
@media only screen and (max-width: 768px) {
	.y_nav{display: block;}
	.head,header{display: none;}
	.container-fluid>.navbar-header{width: 100%;margin: 0;}
	.navbar{margin-bottom: 0;min-height: 50px;}
	.navbar-brand{width: 50%;}
	.navbar-brand>img{width: 100%;}
	.navbar-default .navbar-toggle {border-color: transparent;}
	.navbar-default .navbar-toggle .icon-bar {background-color: #333;}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background-color: transparent;}
	.navbar-toggle{padding-right: 0;}
	/*.container-fluid>.navbar-collapse{position: relative;top: 15px;}*/
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{background: #333;color: white;}
	/*.container-fluid{padding: 0;}*/
	.y_nav{display: block;width: 100%;position: fixed;top: 0;left: 0;z-index: 999;box-shadow:2px 2px 5px #A1A1A1;-moz-box-shadow:2px 2px 5px #A1A1A1; -webkit-box-shadow:2px 2px 5px #A1A1A1;}
  
  #myCarousel{margin-top: 53px;}
  .ind_pro ul li{margin-right: 0;margin-bottom: 30px;}
  .ind_pro ul li .ind_pro_m{height: auto;}
  .ind_pro ul li p{font-size: 14px;margin-top: 10px;}
  .more a{font-size: 14px;height: 30px;line-height: 30px;width: 125px;}
  .ind_tj h3{font-size: 20px;}
  .ind_tj ul li{margin-right: 0;width: 32.4%;margin-bottom: 25px;}
  .ind_tj ul li .tj_img{height: auto;}
  .ind_tj ul li p{font-size: 12px;}
  .ind_tj{margin-top: 50px;}
  .f_pro,.foot_lx{display: none;}
  .foot_bq{background: #d7d7d7;font-size: 13px;}
  
  /*about*/
  .banner{margin-top: 53px;}
  .about_img{display: none;}
  .about_c{margin-top: 20px;}
  .tit h1{font-size: 23px;}
  .about,.contact,.fqa{margin-top: 40px;}
  .about_c p{line-height: 24px;margin-bottom: 20px;}
  
  /*contact*/
  .contact ul li{font-size: 14px;}
  .contact ul{margin-top: 35px;}
  .map{width: 100%;height: 300px;margin: 30px auto;}
  
  /*FQA*/
  .new_img{width: 100%;height: auto;}  
  .new_txt{width: 100%;padding-right: 0;margin-top: 15px;height: auto;}
  .new_txt .new_t{font-size: 16px;margin-bottom: 10px;}
  .new_u li{margin-bottom: 30px;}
  .new_u,.pro_t{margin-top: 40px;}
  
  .new_tit h1{font-size: 16px;margin-bottom: 15px;}
  .new_lg_c{padding-top: 10px;}
  .new_lg_c p{line-height: 23px;}
  .new_tab li a{font-size: 12px;}
  .new_tab li{margin-right: 10px;margin-bottom: 10px;}
  .faq_u{margin-top: 25px;}
  
  /*member*/
  .login{width: 100%;margin-left: 0;}
  .login p{font-size: 20px;margin-bottom: 20px;}
  .login span{margin-bottom: 20px;}
  .login form input[type="submit"]{margin-top: 40px;font-size: 14px;height: 40px;width: 200px;}
  .reg{margin-top: 20px;}
  
  /*pro*/
  .pro_tab{display: none;}
  .subNavBox{display: block;width: 93%;margin: 0 auto;margin-top: 30px;}
  .pro_u li{width: 49%;margin-right: 0;margin-bottom: 20px;}
  .pro_u li .pro_img{height: auto;}
  .pro_u li p{font-size: 12px;}
  .pro_u{margin-top: 35px;margin-bottom: 30px;}
  
  /*产品详情*/
	.Container{width: 100%;}
	.image{width: 100%;height: auto;}
	.image img{height: 360px;}
	.switch{margin-left: 0;width: 100%;height: 87px;margin-top: 20px;}
	.switch_center{height: 87px;}
	.switch_center li{width: 24%;margin-right: 4px;height: 85px;}
	.switch_center li:last-child{margin-right: 0;}
	.pro_lg{width: 100%;}
	.pro_lg h3{font-size: 18px;}
	.lg_list li{line-height: 26px;font-size: 14px;}
	.pro_lg .lg_z{font-size: 12px;height: 30px;line-height: 30px;width: 130px;margin-top: 30px;}
	.lg_x_tj{display: none;}
	.lg_x_c img{width: 100%;}
	.lg_x_c h1{font-size: 24px;margin-bottom: 20px;}
	.lg_list{margin-top: 15px;}
	.pro_lg .mon{font-size: 16px;}
}